[Format]
Type=Portableapps.comFormat
Version=2.0

[Details]
Name=MailStore Portable
AppID=MailStorePortable
Publisher=MailStore & PortableSoft.org
Homepage=https://www.portablesoft.org/mailstore-portable/
Category=Accessibility, Development, Education, Games, Graphics & Pictures, Internet, Music & Video, Office, Security, Utilities
Language=Multilingual, English, SimpChinese, TradChinese
Description=MailStore Home is a Free email archiving and email backup software for home users

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=false

[Version]
PackageVersion=10.1.2.12457
DisplayVersion=10.1.2

[Control]
Icons=1
Start=MailStorePortable.exe